
Pandora Production Co., Ltd. - Project progress work #329

Install equipment in the small box.

21 Dec 2023 16:47 - Suchin Viyasing

Status: Closed Start date: 21 Dec 2023

Priority: Normal Due date: 21 Dec 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 21 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

- Setting Power supply

- Wiring connector 3set .camera cable .sensor cable.

History

#1 - 21 Dec 2023 16:49 - Suchin Viyasing

- Status changed from New to Confirmation request

#2 - 22 Dec 2023 12:39 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 23 Dec 2023 13:54 - Ryo Nozaki

- Status changed from Close request to Closed
